The cabal-lenses package

[Tags: bsd3, library]

Lenses and traversals (compatible with the lens library) for the Cabal library.


[Skip to ReadMe]

Properties

Versions0.1, 0.2, 0.3, 0.3.1, 0.4, 0.4.1, 0.4.2, 0.4.3, 0.4.4, 0.4.5, 0.4.6
Change logCHANGELOG
Dependenciesbase (>=3 && <5), Cabal (>=1.16.0 && <1.23), either (>=4.1.1 && <4.4), lens (>=4.0.1 && <4.9), strict (>=0.3.2 && <0.4), system-fileio (>=0.3.12 && <0.4), system-filepath (>=0.4.9 && <0.5), text (>=1.1.0.1 && <1.3), transformers (>=0.3.0.0 && <0.5), unordered-containers (>=0.2.3.3 && <0.3) [details]
LicenseBSD3
AuthorDaniel Trstenjak
Maintainerdaniel.trstenjak@gmail.com
CategoryUtils, Development
Source repositoryhead: git clone https://github.com/dan-t/cabal-lenses
UploadedWed Aug 19 19:07:51 UTC 2015 by DanielTrstenjak
DistributionsNixOS:0.4.6
Downloads1461 total (126 in last 30 days)
Votes
0 []
StatusDocs not available [build log]
Last success reported on 2015-08-19 [all 1 reports]

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees

Readme for cabal-lenses-0.4.6

cabal-lenses

Lenses and traversals (compatible with the lens library) for the Cabal library.